.swiper-container{overflow: hidden;}

.review_direction a{
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    z-index: 500;
}
.review_direction a.rv_btn_prev {left: 100px;}
.review_direction a.rv_btn_next {right: 100px;}


.review_paging{
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translate(-50%);
    z-index: 2000;
    margin-bottom: 0;
}
.review_paging a{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 10px;
    text-indent: -99999999999em;
    background: rgb(30, 30,30);
    opacity: 0.4;
    border-radius: 100px;
}
.review_paging a.flex-active{
    background: rgb(30, 30,30);
    opacity: 1;
}

main{
    position: relative;
    height: 100%;
}

.main_slide {
    height: 100%;
}
.main_slide ul{
    height: 100vh;
}
.main_slide li{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.main_slide li img{
    width: 100%;
    height: 100%;
}

.main_paging.swiper-pagination{
    position: absolute;
    left: 50%;
    bottom: 50px !important;
    z-index: 2000;
}
.main_paging {
    position: absolute;
    left: 50%;
    bottom: 50px !important;
    z-index: 2000;
}
.main_paging a{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 10px;
    text-indent: -99999999999em;
    background: #57632d;
    opacity: 0.4;
    border-radius: 100px;
}
.main_paging a.swiper-pagination-bullet-active{
    background: #57632d;
    opacity: 1;
}
.main_direction a{
    position: absolute;
    top: 50%;
    transform: translateY(50%);
    z-index: 500;
}
.main_direction a{}
.main_btn_prev {left: 100px;}
.main_btn_next {right: 100px;}

.menuwrap {display: none;}
.menuwrap.on {display: block;}
/* main */





section.teacher {}
section.teacher img{width: 100%;}

section.teacher02 {
    width: 100%;
    height: 100vh;
    background: url(../img/teacher_bg.png) no-repeat center center;
    background-size: cover;
}

section.teacher02 img{
    width: 100%;
    height: 100%;
}


section.review{
    position: relative;
}
section.review .review_list{

}
section.review .review_list li{
    width: 100%;
    min-height: 1024px;
    background: url(../img/review_bg.png) no-repeat center center;
    background-size: 100% 100%;
}

section.review .review_list img{
    width: 100%;
}

section.review .paging_wrap{
    position: absolute;
}

.swiper-pagination.review-paging{
    bottom: 50px !important;
}
.review-paging {}
.review-paging a{
    width: 20px;
    height: 20px;
    background: #1a1a1a;
    opacity: 0.4;
}
.review-paging a.swiper-pagination-bullet-active{
    opacity: 0.8;
}
section.review .review_list li .review_more{
    position: absolute;
    z-index: 6000;
    top: 65px;
    right: 12%;
    width: 273px;
    height: 200px;
    text-indent: -999999em;
}
section.review .review_list li .review_more::after{
    content: '';
}
section.review .review_list li .more_photo{
    width: 265px;
    height: 145px;
    background: url(../img/review_more.png) no-repeat;
    border-radius: 0 0 15px 15px;
}